.pd-right-wrap {
    float: right;
    width: 100%;
}

.pd-right {
    margin-left: 185px;
}

.tabs__content.active {
    display: block;
}

.tabs__content {
    display: none;
    padding: 0 20px 10px 20px;
    min-height: 768px;
    border: 2px solid #ddd;
    border-radius: 0px 5px 5px 5px;
    margin-left: -2px;
}

.pd-left {
    float: left;
    width: 185px;
    margin-right: -185px;
}

.pd-list-vendors {
    list-style: none;
    padding: 0;
    float: left;
    width: 100%;
}

.pd-list-vendors li.active {
    background: #fff;
    color: #94142d;
    border-right: none;
}

.pd-list-vendors li {
    color: #000;
    text-decoration: none;
    display: block;
    border: 2px solid #ddd;
    border-radius: 5px 0px 0px 5px;
    padding: 3px 15px;
    margin: 0px 0 2px 0;
    font-family: Roboto-medium, sans-serif;
    cursor: pointer;
    background: #eee;
}

.pd-list-vendors li:before {
    content: "";
    display: inline-block;
    width: 4px;
    height: 7px;
    background: url(/img/images.svg) -37px -141px no-repeat;
    top: -1px;
    position: relative;
    margin-right: 6px;
}